"kMDItemTitle" = "Titre";
"kMDItemHeadline" = "Titre principal";
"kMDItemSubject" = "Sujet";

"kMDItemKeywords" = "Mots clés";
"kMDItemDescription" = "Description";
"kMDItemCopyright" = "Copyright";
"kMDItemComment" = "Commentaire";
"kMDItemURL" = "URL";

"kMDItemCreator" = "Créateur";
"kMDItemProducer" = "Producteur";

"kMDItemAuthors" = "Auteur";
"kMDItemAuthorEmailAddresses" = "De";
"kMDItemRecipients" = "Destinataire";
"kMDItemRecipientEmailAddresses" = "À";
"kMDItemEmailAddresses" = "Courriel";

"kMDItemAlbum" = "Album";
"kMDItemComposer" = "Compositeur";

"kMDItemContributors" = "Contributeur";
"kMDItemPublishers" = "Publié par";
"kMDItemEditors" = "Éditeur";
"kMDItemOrganizations" = "Organisation";

"Document Properties" = "Propriétés du document";
"Author:" = "Auteur :";
"Company:" = "Société :";
"Copyright:" = "Copyright :";
"Title:" = "Titre :";
"Subject:" = "Sujet :";
"Keywords:" = "Mots clés :";
"Comment:" = "Commentaire :";
"Additional Information:" = "Informations supplémentaires :";
"Title of the document. Not applicable to plain text documents." = "Titre du document. Applicable uniquement aux documents texte enrichi ou PDF.";
"Subject of the document. Not applicable to plain text documents." = "Sujet du document. Applicable uniquement aux documents texte enrichi ou PDF.";
"Author(s) of the document. Not applicable to plain text documents." = "Auteur(s) du document. Applicable uniquement aux documents texte enrichi ou PDF.";
"Keywords describing the document. Not applicable to plain text documents." = "Mots clés décrivant le document. Applicable uniquement aux documents texte enrichi ou PDF.";
"Comments. Not applicable to plain text documents." = "Commentaires. Applicable uniquement aux documents texte enrichi.";
"Company or organization name. Not applicable to plain text documents." = "Nom de la société ou de l'organisation. Applicable uniquement aux documents texte enrichi.";
"Copyright notice or other rights information. Not applicable to plain text documents." = "Avis de copyright ou informations relatives à d'autres droits. Applicable uniquement aux documents texte enrichi.";

"by %@" = "par %@";

"Date" = "Date";
"Company" = "Company";
"Author" = "Author";
"Abstract" = "Abstract";
"Serial Number" = "Serial Number";
"ISSN/ISBN" = "ISSN/ISBN";
"Digital Object Identifier (DOI)" = "Digital Object Identifier (DOI)";
"PubMed ID" = "PubMed ID";
"PMC ID" = "PMC ID";
"Format" = "Format";
"Category" = "Category";
"Subcategory" = "Subcategory";
"Genre" = "Genre";
"Country" = "Pays";
"Language" = "Langue";
"Price" = "Price";
"Tax" = "Tax";
"Tip" = "Tip";
"Reimbursable" = "Reimbursable";
"Electronic" = "Electronic";
"Journal" = "Journal";
"Paperback" = "Paperback";
"Hardcover" = "Hardcover";
"Tape" = "Tape";
"VHS" = "VHS";
"CD" = "CD";
"DVD" = "DVD";
"BlueRay" = "BlueRay";
"Status" = "Status";
"No Status" = "No Status";
"N/A" = "N/A";
"To Do" = "To Do";
"Rough Draft" = "Rough Draft";
"Final Draft" = "Final Draft";

"Administrative Area" = "Région";
"Postal Code" = "Code postal";
"Locality" = "Localité";
"Attachments" = "Pièces-Jointes";
"PDF Annotations" = "Annotations PDF";
"Annotation Count" = "Annotations";
"Encryption" = "Encryption";
"Barcode" = "Barcode";
"Outgoing Item Links" = "Liens de l’élément sortants";
"Incoming Item Links" = "Liens de l’élément entrants";
"Original Name" = "Original Name";
